* {margin: 0; padding: 0;}

body {
color: #000;
background: #fff;
font-family: arial, verdana, sans-serif;
font-size:110.01%;
text-align: center;
margin:  0;
padding-top: 15px;
}


.clear { clear: both; }

a {
	text-decoration: underline;
	color: #000;	
}

img  { border: none; }

/* Header */
.top {
	text-align: right;
	background: #fff;
        display: none;
}

.top img.slogan {
	margin-left: 127px;
}

.header {
	background-image: url(bg_header.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding: 6px 0 0 0;
	border-bottom: 3px solid #fff;
	height: 320px;
	text-align: center;
}

.bilderrahmen {
	background-image: url(bg_header_img_rahmen.gif);
	background-repeat: no-repeat;
	background-position: top left;
	height: 314px;
	width: 931px;
	
}

.atmobild {
	height: 314px;
	width: 931px;
	margin: 0 auto;
	position: relative;
}

.zettel {
	background-image: url(bg_header_zettel.png);
	background-repeat: no-repeat;
	background-position: top left;
	text-align: left;
	height: 146px;
	width: 565px;
	position: absolute;
	bottom: 0;
	left: 200px;
}

.zettel strong {
	font-size: 1.1em;
}

.zettel div {
	margin-top: 75px;
	margin-left: 55px;
	width: 460px;
}

.zettel div span {
	color: #666;
	display: block;
	margin-bottom: 5px;
}

/* Linken Spalte */

.leftcontainerstart {
	background-image: url(bg_left_teaser.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 20px;
	border: 1px solid #fff;	
}

.leftcontainerend {
	background-image: url(bg_left_teaser_bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 20px;
}

.navigation {
	width: 200px;
	margin-left: 20px;
	font-size: 0.95em;
}

.navigation a {
	text-decoration: none;
}

.navigation a:hover {
	text-decoration: underline;
}

.navigation ul {
	list-style: none;
	margin: 2px 0;
}

.navigation ul li {
	text-transform: uppercase;
	font-weight: bold;
	margin: 2px 0;
}

.navigation ul li.li1act a { 
	color: #ff8720;
}

/* Zweite Ebene*/
.navigation ul ul li {
	font-size: 0.85em;
}

.navigation ul ul li.li2no a {
	font-weight: normal;
	background-image: url(bg_li2no.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 17px;	
}

.navigation ul ul li.li2act a {
	background-image: url(bg_li2act.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 17px;	
}

.navigation ul ul li.li2act a {
	color: #ff8720;
}

/* Dritte Ebene*/
.navigation ul ul ul li.li3no a,
.navigation ul ul li.li3act a {
	font-weight: normal;
	background-image: none;
	padding-left: 0;	
}

.navigation ul ul ul {
	background: #efeded;
	padding: 5px;
}

.navigation ul ul ul li {
	text-transform: none;
}

.navigation ul ul ul li {
	font-weight: normal;
	background-image: none;
	padding-left: 13px;
}

.navigation ul ul li.li3act a {
	color: #ff8720;
	font-weight: bold;
}

.container-left .ceWrap {
	width: 200px;
	margin-left: 20px;
	font-size: 1.1em;
	clear: none;
	color: #666;
}

.container-left h2 {
	font-size: 1.0em;
	margin-top: 10px;
	text-transform: uppercase;
}

.container-left p {
	margin-top: 5px;
}

.container-left a {
	color: #666;
	font-weight: bold;
}

/* Rechte Spalte */
.right {
	color: #666;
	text-align: left;
}

.right h1 {
        padding-top: 10px;
	font-size: 1.2em;
	margin-top: 10px;
}

.right h2 {
	font-size: 1.1em;
	margin-top: 10px;
}

.right h3 {
	font-size: 1.0em;
	margin-top: 10px;
}

.right p {
	padding-top: 5px;
}

.right a {
	color: #666;
	font-weight: bold;	
}

.right table {
 font-size: 0.9em;	
 margin-top: 1px;
 border-collapse: collapse;
 color: #666;
}

.right table td,
.right table th  {
	padding: 0px 2px;
	border-bottom: 1px solid #666;
	text-align: left;
}

.right table th  {
	font-weight: bold;
}


.hahncontent {
	background-image: url(bg_photo_peterhahn.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-top: 250px;
	padding-bottom: 10px;
	position: absolute;
	top: -130px;
	width: 203px;
	border-bottom: 2px solid #fff;
}

.inside {
	padding-left: 15px;
	padding-right: 15px;
}

.inside a {
	text-align: left;
}

.rightcontent {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 2px solid #fff;
	width: 203px;
}



/* Maincontent */
.maincontent h1, h2 {
	font-size: 1.2em;
	margin-top: 20px;
}

.maincontent p {
	margin-top: 5px;
	line-height: 1.4em;
	text-align: justify;
}

.maincontent {
	padding: 0px 30px 20px 30px;
	width: 450px;
}

.maincontent ul {
	margin-left: 15px;
	margin-top: 5px;	
}

.maincontent ol {
	margin-left: 20px;
	margin-top: 5px;	
}

.maincontent table {
 font-size: 1.0em;	
 margin-top: 5px;
 border-collapse: collapse;
}

.maincontent table td,
.maincontent table th  {
	padding: 3px 5px;
	border: 1px solid #fff;
	text-align: left;
}

.maincontent table th  {
	font-weight: bold;
}

.maincontent dd {
        padding-bottom: 10px;
}

/* csc mailform properties ///////////////////////////////////////////////////////////////*/

.maincontent .csc-mailform {
   padding: 20px;
}

.csc-mailform-field {
   clear: both;
   display: block;
   margin-bottom: 0.3em;
   width: 100%;
}

.csc-mailform legend {
   display: none;
}


.csc-mailform-field input, .csc-mailform-field select, .csc-mailform-field textarea {

   width: 300px;
}

.csc-mailform-field label {
   float: left;
   width: 70px;
}

.csc-mailform-radio fieldset{
   margin-left: 160px;
   width: 200px;
}

.csc-mailform-radio input, .csc-mailform-radio label {
   display: inline;
   float: left;
   margin-bottom: 0.3em;
}

.csc-mailform-field input.csc-mailform-radio,
.csc-mailform-field .csc-mailform-check {
   background: none;
   clear: left;
   border: none;
   margin-right: 4px;
   width: 20px;
}

.csc-mailform-radio label, .csc-mailform-check label {
   text-align: left;
}

.csc-mailform-field .csc-mailform-submit {
   margin-left: 70px;
   width: 100px;
}

/* Footer */
.footer {
	background: #fff;
	padding: 5px;
	color: #b5b1b1;
	border-bottom: 1px solid #e8e8e8;
	padding-left: 265px;
	margin-bottom: 5px;
}

.footer a {
	color: #b5b1b1;
}


/*XXXXXXXXXXXXXXXXX Primary layout rules XXXXXXXXXXXXXXXX*/

.wrapper {
margin: 0 auto;
width: 950px;
text-align: left;
background-image: url(bg_body.gif);
background-repeat: repeat-y;
background-position: top left;
font-size: 0.70em;
}


.center {
float: left;
width: 513px;
overflow: hidden;
}

.left {
float: left;
position: relative; 
width: 234px;
}

.container-left {
width: 234px;
}

.right {
float: right;
position: relative; 
width: 203px;    
margin-left: -1px;  

}

.container-right {
padding-top: 220px;
vertical-align: top;
}

.tx-indexedsearch-searchbox{
	border-width: 0px;
	margin-left: 15px;
}

.tx-indexedsearch-form {
	color: #666666;
	font-weight: bold;
	color: #666666;


}
#tx-indexedsearch-searchbox-sword{
	margin-top: 3px;
	width: 80 px;
	height: 12px;
	color: #666666;
	font-size: 11px;
	float: left;
}
#tx-indexedsearch-searchbox-button-submit{
	margin-top: 1px;
	margin-left: 3px;
	width: 110 px;
	height: 19px;
	font-size: 11px;
	float: none;
}
.tx-indexedsearch-rules{
      display: none;
}
.maincontent .tx-indexedsearch-searchbox{
	display: none;
}
#searchbox_toplabel{
        text-align: justify; 
        width: 250px; 
        margin-right: 10px;
        color: #666666;
}

.lastupdate{
        margin-top: 15px; 
        text-align:right;
        font-size: 10px;
}

/*** Static fixes ***/

/*** Below is the Holly hack, and if IE/Win shows bugs it's a good idea to apply this hack to
	different elements and see if that fixes the problem. Sometimes it may be necessary
	to use "position: relative;" on certain elements, but it's hard to tell in advance which
	elements will need such fixes. Here it prevents IE5/Win from clipping the left ends
	of the headings. ***/


/*** This is a fix for IE5/Win at the largest text size setting. ***/
/* \*/
* html .left {margin-right: -3px;}
/* */


/*** The following fixes prevent justified italic text from destroying the layout in IE/win.
	The problem is that those properties together make IE force the container wider,
	which in this type of floated layout causes a float drop. 	Pre-IE6 gets "width: 100%"
	and "overflow: hidden", while IE6 gets "width: auto" and "overflow: visible, which
	is the default, but explicitly stating it seems to keep IE6 happy. IE6 also needs
	to see the "height: 1%" to give it some kind of box dimension. Browser coddling
	we call it. Finally, Bruno found that "word-wrap: break-word;" disarranged the
	justified text in IE5.5 and 6, so it is defaulted to "normal" for this text.
	If you don't need justified and italicized text then forget all these fixes ***/

	

.cewrap {
    padding-top: 5px;
} 

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
font-size: 0.9em; }

